<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./dist/css/styles.min.css" />
    <script src="./dist/js/scripts.min.js" defer></script>
    <title>stepprojectforkio</title>
  </head>
  <body>
    <div class="hero">
      <header class="header">
        <div class="container">
          <div class="header__inner">
            <a href="#" class="header__logo">
              <div class="header__logo-img"></div>
              <p class="header__logo-text">ForkIO</p>
            </a>
            <button class="btn header__btn">Buy Now</button>
            <div class="header__btn-menu-wrap">
              <div class="header__btn-menu">
                <div class="header__line"></div>
                <div class="header__line"></div>
                <div class="header__line"></div>
              </div>
              <nav class="header__nav">
                <ul class="header__list">
                  <li class="header__item">
                    <a class="header__link" href="#">Overview</a>
                  </li>
                  <li class="header__item">
                    <a class="header__link" href="#">About Fork</a>
                  </li>
                  <li class="header__item">
                    <a class="header__link" href="#">Buying Options</a>
                  </li>
                  <li class="header__item">
                    <a class="header__link" href="#">Support</a>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
    </body>
</html>